com.lowagie.text.pdf

## Class AcroFields.SorterComparator

- java.lang.Object
- - com.lowagie.text.pdf.AcroFields.SorterComparator

All Implemented Interfaces:
  java.util.Comparator

Enclosing class:
  AcroFields

    private static class AcroFields.SorterComparator
    extends java.lang.Object
    implements java.util.Comparator

### Constructor Summary

Constructors
`private` `AcroFields.SorterComparator()`

### Method Summary

Methods
`int` `compare(java.lang.Object o1, java.lang.Object o2)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface java.util.Comparator

`equals`

### Constructor Detail

#### AcroFields.SorterComparator

    private AcroFields.SorterComparator()

### Method Detail

#### compare

    public int compare(java.lang.Object o1,
              java.lang.Object o2)

Specified by:
  `compare` in interface `java.util.Comparator`